<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>85 comparaison (6): than + pronom</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">85</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">comparaison (6): <i>than</i> + pronom</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li>
			<!-- numéro dans rond bleu  -->
			<div >
				<p class="txt_explanation"><b>Than</b> est normalement suivi d'un <u>pronom personnel complément</u> (en anglais familier) ou d'un pronom personnel sujet suivi d'un auxiliaire.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's older <b>than me</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est plus agée que moi.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You are more experienced <b>than I am</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Vous avez plus d'expérience que moi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans un style très soigné, on emploi parfois un <u>pronom sujet seul</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">You are more experienced than <b>I</b>.</p>
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>